

  
@font-face {
  font-family: "AlmarenaNeue";
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('AlmarenaNeue/AlmarenaNeue_normal_normal_500.woff2') format('woff2'), url('AlmarenaNeue/AlmarenaNeue_normal_normal_500.woff') format('woff');
}
@font-face {
  font-family: "Fairweather";
  font-style: normal;
  font-weight: 875;
  font-stretch: normal;
  font-display: swap;
  src: url('Fairweather/Fairweather_normal_normal_875.woff2') format('woff2'), url('Fairweather/Fairweather_normal_normal_875.woff') format('woff');
}
@font-face {
  font-family: "AlmarenaNeue";
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('AlmarenaNeue/AlmarenaNeue_normal_normal_700.woff2') format('woff2'), url('AlmarenaNeue/AlmarenaNeue_normal_normal_700.woff') format('woff');
}
@font-face {
  font-family: "AlmarenaNeue";
  font-style: normal;
  font-weight: 750;
  font-stretch: normal;
  font-display: swap;
  src: url('AlmarenaNeue/AlmarenaNeue_normal_normal_750.woff2') format('woff2'), url('AlmarenaNeue/AlmarenaNeue_normal_normal_750.woff') format('woff');
}
